databaseChangeLog:
  - include:
      file: db/changelog/db.changelog-create-tables.yaml
  - changeSet:
      id: insert-fixtures
      author: dev
      runOnChange: true
      changes:
        - sqlFile:
            dbms: postgresql
            endDelimiter: ;
            path: db/changelog/insert-fixtures.sql
